Bug 1449 - PDFs: Examples only show the nonrendered version
: PDFs: Examples only show the nonrendered version
Status: RESOLVED WONTFIX
: Roxen WebServer
Documentation
: 2.1
: All All
: P3 (normal) minor
: ---
Assigned To:
: http://docs.roxen.com/roxen/2.1/creat...
: 1701
: 882
  Show dependency treegraph
 
Reported: 2001-03-30 19:40 CET by
Modified: 2001-10-12 16:17 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-03-30 19:40:43 CET
All examples of the type "nonrendered...rendered" only
show the non-rendered version of the example. The URL
and the corresponding page in the PDF clearly
illustrate the problem.

To fix this, we'll need to make automatic screenshots
of the rendered version of the generated HTML code.
------- Comment #1 From 2001-05-30 14:10:59 CET -------
All PDF improvements await the new FrameMaker installation.
------- Comment #2 From 2001-10-12 16:18:47 CET -------
(Changing status of several bugs in batch:)

I'm signing off these tickets as WONTFIX instead of
signing them over to others upon my leaving Roxen.

Note

You need to log in before you can comment on or make changes to this bug.